clang-tools 10.0.0

Functions
GlobList.cpp File Reference
`#include "GlobList.h"`
`#include "llvm/ADT/SmallString.h"`
Include dependency graph for GlobList.cpp:

Go to the source code of this file.

## Functions
static bool | ConsumeNegativeIndicator (StringRef &GlobList)
static llvm::Regex | ConsumeGlob (StringRef &GlobList)

## Function Documentation

## ◆ ConsumeGlob()

static llvm::Regex ConsumeGlob | ( | StringRef & | GlobList | ) |
| static

Definition at line 28 of file GlobList.cpp.

Referenced by clang::tidy::GlobList::GlobList().

## ◆ ConsumeNegativeIndicator()

static bool ConsumeNegativeIndicator | ( | StringRef & | GlobList | ) |
| static

Definition at line 17 of file GlobList.cpp.

Referenced by clang::tidy::GlobList::GlobList().